
html {
	font-size: 10px;
} 
body {
	background: #fff;
	color: #333;
	font-size: 1.6rem;
	font-family: 'Shippori Mincho','Noto Sans JP', "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	-webkit-font-feature-settings: "palt" 1;
	font-weight: 700;
	font-feature-settings: "palt" 1;
	letter-spacing: 0em;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	overflow-wrap:break-word;
	word-wrap:break-word;
  position: relative;
}
@media (max-width: 767px) {
	body {
		font-size: 1.4rem;
	}
}

main {
	overflow: hidden;
}

:root {
  --color-main : #08294d;
	--color-gray :#e1e1e1;
	--color-yellow :#fff8ac;
	--font-ttl :'BIZ UDMincho';
	--font-text :'Shippori Mincho';
	--font-btn :'Noto Sans JP';
	--width-content :1480px;
}

#header {
	position: fixed;
	top: 0;
	left: 0;
	background: #FFF;
	width: 100%;
	padding: 0 4%;
	z-index: 1000;
	min-height: 90px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#header a {
	transition: all 0.3s;
}
#header a:hover {
	opacity: 0.5;
}
#header .header_inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: var(--width-content);
	margin: 0 auto;
	width: 100%;
}
#header .nav_btn {
	display: none;
	cursor: pointer;
	zoom: 1.5;
}
#header .nav_btn img:last-child {
	display: none;
}
#header.is_open .nav_btn img:first-child {
	display: none;
}
#header.is_open .nav_btn img:last-child {
	display: block;
}
#header nav .nav_list {
	display: flex;
	width: fit-content;
	padding: 25px 0;
}
#header nav .nav_list > li {
	display: flex;
	align-items: center;
	justify-content: center;
}
#header nav .nav_list > :where( li:nth-last-child(2), li:last-child) {
	border-left: 1px solid currentColor;
	font-weight: 900;
}
#header nav .nav_list > li:nth-last-child(2) {
	margin-left: 20px;
}
#header nav .nav_list li a {
	color: var(--color-main);
	font-family:  var(--font-btn);
	padding: 10px;
}
#header nav .nav_list > li > ul {
	background: #FFF;
	display: none;
}
#header nav .nav_list .nav_arrow {
	display: none;
}
@media (max-width: 1300px) {
	#header.is_open {
		background: var(--color-main);
	}
	#header .nav_btn {
		display: block;
		zoom: 1.5;
	}
	#header nav {
		display: none;
	}
	#header.is_open nav {
		display: block;
		position: fixed;
		top: 60px;
		background: var(--color-main);
		left: 0;
		width: 100%;
		padding-left: 4%;
		height: calc(100dvh);
	}
	#header.is_open nav > ul {
		display: block;
	}
	#header.is_open nav > ul > li a {
		color: #FFF;
		font-family: var(--font-ttl);
	}
	#header.is_open .header_inner > a img {
		filter: brightness(0) invert(1);
    }
	}
	#header nav .nav_list .nav_arrow {
		width: 1em;
		height: 1em;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}
	#header nav .nav_list .nav_arrow {
		width: 1em;
		height: 1em;
		display: flex;
		align-items: center;
		justify-content: center;
		transform: rotate(180deg);
		transition: all 0.3s;
	}
	#header nav .nav_list .nav_arrow.is_slide {
		transform: rotate(0deg);
	}
	#header nav .nav_list > li > ul {
		background: var(--color-main);
		width: 100%;
	}
	#header nav .nav_list > li > ul > li a::before {
		content: "―";
		margin-right: 0.25em;
		color: #FFF;
	}
	#header nav .nav_list > :where( li:nth-last-child(2), li:last-child) {
		border: none;
		margin-left: 0 !important;
	}
	#header nav .nav_list > li {
    display: flex;
    flex-wrap: wrap;
		align-items: center;
    justify-content: left;
	}

@media (max-width: 767px) { 
	#header { 
		height: 60px;
		min-height: 60px;
	}
	#header .nav_btn {
		zoom: 1
	}
	#header .header_inner > a img {
		width: 235px;
		height: 23px;
	}
	#header nav .nav_list li a {
		padding: 10px 10px 10px 30px;
	}
	#header nav .nav_list > li > ul > li > a {
		font-size: 1.2rem;
		line-height: 1.85;
	}
}

.kv {
	display: flex;
	position: relative;
}
.kv .kv_ttl {
	background:  var(--color-main);
	color: #FFF;
	font-family:  var(--font-ttl);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	padding: 20px;
	line-height: 1.5;
}
.kv .kv_ttl h1 {
	font-size: 3.8rem;
}
.kv .kv_img {
	aspect-ratio: 96/48;
	position: relative;
	overflow: hidden;
	width: 50%;
}
.kv .kv_img {
	top: 0;
	left: 0;
	object-position: center;
	object-fit: cover;
}
.kv .kv_img  img {
	width:100%;
	height: 100%;
	object-fit: cover;
}

.kv .kv_img + span {
	position: absolute;
	bottom: -30px;
	right: 20px;
	color: var(--color-main);
	font-family: var(--font-btn);
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.7;
}
@media (max-width: 767px) {
	.kv {
		display: block;
	}
	.kv .kv_ttl,
	.kv .kv_img {
		width: 100%;
		aspect-ratio: 96/48;
	}
	.kv .kv_img + span {
		bottom: -20px;
		right: 35px;
		font-size: 1.0rem;
	}
	.kv .kv_ttl h1 {
		font-size: 2.0rem;
	}
}

.bread {
	padding: 60px 0 70px;
	max-width: var(--width-content);
	width: 84%;
	margin: 0 auto;
	line-height: 1.25;
}
.bread .bread_list {
	display: flex;
	flex-wrap: wrap;
}
.bread .bread_list li + li::before {
	content: "／";
	width: 1.5em;
	display: inline-block;
	text-align: center;
}
.bread .bread_list :where(li, li a) {
	color:  var(--color-main);
	font-family:  var(--font-btn);
	font-size: 1.4rem;
	font-weight: 400;
}
.bread .bread_list li a:hover {
	opacity: 0.5;
}
.bread .bread_list li:last-child a {
	pointer-events: none;
	cursor: none;
}
@media (max-width: 767px) {
	.bread {
		padding: 30px 0 35px;
	}
	.bread .bread_list :where(li, li a) {
		font-size: 1.0rem;
		line-height: 2.0;
	}
}

#footer {
	background: var(--color-main);
	color: #FFF;
	padding: 70px 4% 80px;
	margin-top: 160px;
}
#footer a {
	transition: all 0.3s;
}
#footer a:hover {
	opacity: 0.5;
}
#footer > * {
	max-width: var(--width-content);
	margin: 0 auto;
}
#footer :where( nav .nav_list li a,.footer_logo,.footer_copy p ) {
	color: #FFF;
	font-family:  var(--font-ttl);
}
#footer .footer_logo {
	display: flex;
	align-items: center;
	gap: 25px;
	width: fit-content;
	margin-left:  max(0px, calc((100% - var(--width-content)) / 2));;
}
#footer .footer_logo span {
	font-size: 1.8rem;
}
#footer > nav {
	margin-top: 50px;
}
#footer > nav .nav_list {
	display: flex;
	justify-content: left;
	gap: 90px;
}
#footer > nav .nav_list li a {
	line-height: 1.85em;
	text-indent: -1.6em;
	padding-left: 1.6em;
	display: block;
}
#footer > nav .nav_list li a + a {
	margin-top: 2em;
}
#footer > nav .nav_list > li > ul {
	font-size: 1.4rem;
	margin-top: 1.25em;
}
#footer > nav .nav_list > li:nth-child(1) > ul {
	font-size: 1.6rem;
}
#footer > nav .nav_list > li:nth-child(2) > ul {
	font-size: 1.6rem;
}
#footer > nav .nav_list > li > ul li  a::before {
	content: "―";
	margin-right: 0.25em;
}
#footer > nav .nav_list > li > ul li + li {
	margin-top: 1em;
}
#footer .footer_copy {
	margin-top: 280px;
}
#footer .footer_copy p {
	text-align: right;
}
.footer_follow {
	position: fixed;
	right: 20px;
	bottom: 40px;
	color: var(--color-main);
	font-family: var(--font-btn);
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	gap: 30px;
	z-index: 100;
}
.footer_follow:hover{
	opacity: 0.5;
}
#footer .footer_follow {
	display: none;
}
.footer_follow.is_fixed {
	bottom: 540px;
}
.footer_follow > span {
	position: relative;
}
.footer_follow > span::before {
	position: absolute;
	width: 1px;
	height: 30px;
	background: var(--color-main);
	content: "";
	left: 50%;
	top: calc(100% + 10px);
  z-index: 1;
}
#footer + .footer_follow span {
	/* text-shadow: 0 0 2px #fff, 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff; */
}
#footer + .footer_follow img {
	filter: drop-shadow(0px 0px 6px #a3a3a3);
}
@media (max-width: 767px) {
	#footer {
		padding-bottom: 120px;
	}
	#footer > a > img {
		width: 235px;
		height: 23px;
	}
	#footer .footer_logo {
		margin: 0 auto;
	}
	#footer .footer_logo span {
    display: none;
	}
	#footer .footer_copy p {
		text-align: center;
		font-size: 10px;
	}
	.footer_follow {
		position: unset;
		color: #FFF;
		font-family: var(--font-ttl);
		filter: none;
		flex-direction: row-reverse;
		gap: 20px;
		width: fit-content;
		margin: 30px auto 0;
	}
	#footer + .footer_follow {
		position: fixed;
		margin: 0;
		filter: none;
		background-image: linear-gradient(0deg, var(--color-main), var(--color-main) 70%, transparent 70% 100%);
		width: 100%;
		right: 0;
		padding-bottom: 0px;
		bottom: 0;
		flex-direction: row;
	}
	#footer + .footer_follow:hover {
		opacity: 1;
	}
	#footer .footer_follow {
		display: flex;
	}
	#footer + .footer_follow span {
		text-shadow: none;
		margin-top: 10px;
		display: inline-block;
	  padding: 9px 0 9px;
	}
	#footer .footer_follow span span {
		/* display: none; */
		display: block;
		line-height: 2;
	}
	.footer_follow img {
		width: 60px;
		height: 85px;
	}
	#footer + .footer_follow img {
		width: 60px;
		height: 85px;
		position: absolute;
		right: 20px;
		bottom: 10px;
	}
	#footer .footer_copy {
    margin-top: 70px;
	}
	#footer > nav {
		margin-top: 30px;
	}
	#footer > nav .nav_list {
		justify-content: center;
	}
	#footer > nav .nav_list li {
		display: none;
	}
	#footer > nav .nav_list li:has(> .sp_menu) {
		display: block;
	}
	#footer > nav .nav_list li:has(> .sp_menu) a {
		display: none;
	}
	#footer > nav .nav_list li:has(> .sp_menu) a.sp_menu {
		display: block;
		margin: 0 auto;
	}
}

.wpcf7-list-item {
	display: block;
	line-height: 1;
}
.wpcf7-list-item + .wpcf7-list-item {
	margin-top: 8px;
}
input[type="checkbox"] {
	display: none;
}
.wpcf7-list-item-label {
	position: relative;
	height: 20px;
	line-height: 20px;
	padding-left: 25px;
	display: inline-block;
}
.wpcf7-list-item-label::before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
}
input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  background: var(--color-main);
}
input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	content: "";
	display: block;
	width: 13px;
	height: 7px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	transform: rotate(135deg);
	position: absolute;
	left: 4px;
	top: 4px;
}
/* .wpcf7-response-output,
.wpcf7-spinner { 
	display: none !important;
} */
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border: none !important;
	/* border-color: #8e0000 !important; */
	background: #ffe1e1 !important;
	max-width: 1100px !important;
	width: 84% !important;
	margin: 40px auto 0px !important;
	padding: 20px 8% !important;
	line-height: 2 !important;
	color: #8e0000 !important;
	font-size: 1.1em !important;
	font-family: var(--font-btn) !important;
	text-align: center;
}
.wpcf7-not-valid-tip {
	color: #950404 !important;
	font-family:  var(--font-btn) !important;
	font-size: 1.4rem !important;
	font-weight: 700 !important;
	margin-top: 0.5em !important;
}
.consulting_list {
	max-width: var(--width-content);
	margin: 0 auto;
	padding-top: 130px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 84%;
}
.consulting_list + .consulting_list {
	margin-top: 110px;
}
.consulting_list > h2 {
	/* width: 400px; */
	text-align: center;
	color: var(--color-main);
	font-family:  var(--font-ttl);
	font-size: 3.8rem;
	padding-bottom: 60px;
}
.consulting_list.consulting_relation > h2 {
	font-size: 3.2rem;
	width: fit-content;
}
.consulting_list.consulting_relation > h2 a {
	font-size: 1.4rem;
	font-family:  var(--font-btn);
	background: var(--color-main);
	color: #FFF;
	font-weight: 400;
	padding: 20px 30px;
	margin-left: 30px;
	vertical-align: middle;
	border: 1px solid currentColor;
}
.consulting_list.consulting_relation > h2 a:hover {
	background: #FFF;
	color: var(--color-main);
}
.consulting_list > p {
	/* width: calc(100% - 400px); */
	line-height: 2;
	font-weight: 900;
}
.consulting_list > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	gap: 20px;
	width: 100%;
	margin-top: 80px;
}
@media (max-width: 767px) {
	.consulting_list > h2 {
		padding-bottom: 30px;
	}
}
.search .consulting_list > ul {
	margin-top: 0px;
}
.consulting_list > ul > li {
	background: #f1f1f1;
	width: calc((100% - 60px)/4);
	padding-bottom: 30px;
}
.consulting_list > ul > li a {
	color: var(--color-main);
}
.consulting_list > ul > li a .consulting_category {
	background: #FFFFFF;
	padding-bottom: 10px;
	font-family:  var(--font-btn);
	font-weight: 400;
}
.consulting_list > ul > li a .consulting_category::before {
	content: "―";
	margin-right: 0.25em;
}
.consulting_list > ul > li a .consulting_img {
	aspect-ratio: 34/19;
	overflow: hidden;
}
.consulting_list > ul > li a .consulting_img img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}
.consulting_list > ul > li a:hover .consulting_img img {
	transform: scale(1.1);
}
.consulting_list > ul > li a .consulting_ttl {
	line-height: 1.5;
	margin: 20px auto 0;
	width: calc(100% - 40px);
}
.consulting_list > ul > li a .consulting_ttl .consulting_sub {
	font-size: 14px;
	display: block;
	padding-bottom: 5px;
}
.consulting_list > ul > li a .consulting_tag {
	gap: 5px 15px;
	display: flex;
	flex-wrap: wrap;
	margin: 20px auto 0;
	width: calc(100% - 40px);
}
.consulting_list > ul > li a .consulting_tag object {
	display: block;
}
.consulting_list > ul > li a .consulting_tag object a {
	font-family:  var(--font-btn);
	font-weight: 400;
	font-size: 14px;
	color: #000;
}
.consulting_list > ul + a {
	font-family:  var(--font-btn);
	color: var(--color-main);
	font-weight: 400;
	font-size: 14px;
	padding: 15px 20px;
	border: 1px solid currentColor;
	margin: 30px auto 0;
}
.consulting_list > ul + a:hover {
	background:var(--color-main);
	color: #FFF;
}

@media (max-width: 767px) {
	.search .consulting_list > ul {
		margin-top: 0px;
	}
	.consulting_list > ul > li {
		width: 100%;
	}
}


.form {
	max-width: 1100px;
	width: 84%;
	margin: 0 auto;
	color: var(--color-main);
}
.form .form_attention:first-child {
	color: #950404;
	background: #fff8ac;	
	width: fit-content;
	margin: 0 0 15px 20%;
	font-weight: 400;
	padding: 3px;
}

.form .form_attention {
	font-family:  var(--font-btn);
	color: var(--color-main);
	font-size: 1.4rem;
}
.form .form_zip_attention {
	margin-left: 30px;
}
.form :where(input,textarea,select) {
	background: #e9e9e9;
	padding: 10px;
	width: 100%;
	margin: 0;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-weight: 700;
}
.form .form_select  {
	border: 1px solid var(--color-main);
	position: relative;
	display: flex;
	align-items: center;
	width: fit-content;
	margin-bottom: 20px;
}
.form .form_select::before{
	position: absolute;
	content: "▼";
	left: 1em;
}
.form .form_select .wpcf7-not-valid-tip {
	position: absolute;
}
.form .form_select  select {
	background: none;
	color: var(--color-main);
	padding: 15px 2em 15px 3em;
	cursor: pointer;
}
.form .form_select  select option {
	background: #e9e9e9;
	font-weight: 700;
	cursor: pointer;
}
.form .form_item {
	display: flex;
	flex-wrap: wrap;
}
.form .form_item + .form_item {
	margin-top: 40px;
}
.form .form_item .form_ttl {
	width: 20%;
	padding-right: 40px;
	font-size: 1.8rem;
	text-align: right;
}
.form .form_item .form_ttl p {
	width: fit-content;
	text-align: right;
	padding: 0 3px;
	margin: 1rem 0 0 auto;
	line-height: 1.4;
}
.form .form_item .form_ttl p:has(.req) {
	background: #fff8ac;
}
.form .form_item .req {
	color: #950404;
}
.form .form_item .form_ttl small {
	margin-top: 10px;
	display: block;
}
.form .form_item .form_content {
	width: 80%;
}
.form .form_item .form_content .form_zip {
	display: flex;
	align-items: center;
}
.form .form_item .form_content .form_content_item + .form_content_item {
	margin-top: 20px;
}
.form .form_item .form_content .wpcf7-checkbox {
	/* margin-top: 0.5rem !important; */
	display: block;
}
.form .form_item .form_content .wpcf7-list-item {
	margin-left: 0 !important;
	margin-right: 1em !important;
  line-height: 2 !important;
}
.form input[type="submit"] {
	background: var(--color-main);
	color: #FFF;
	font-family:  var(--font-btn);
	padding: 20px;
	width: 300px;
	margin: 50px auto 0;
	border: 1px solid currentColor;
	transition: all 0.3s;
	cursor: pointer;
}
.form input[type="submit"]:hover {
	background:#FFF;
	color:  var(--color-main);
}
.form_acceptance {
	margin: 50px auto 0;
	width: fit-content;
	align-items: center;
	justify-content: center;
}
.form_acceptance .wpcf7-not-valid-tip {
	position: absolute;
	width: 100%;
	white-space: nowrap;
	top: 30px;
	left: 40px;
}
.form_acceptance p {
	background: #fff8ac;
	padding: 10px;
}
.form_acceptance p .form_acceptance_link {
	border-bottom: 1px solid currentColor;
	cursor: pointer;
	font-family: var(--font-btn);
	font-weight: 700;
	transition: all 0.3s;
}
.form_acceptance p .form_acceptance_link:hover {
	opacity: 0.5;
}
.form_acceptance label input + span span {
	display: none;
}
.form_acceptance .form_acceptance_link_item {
	background: #f1f1f1;
	padding: 50px 40px;
	margin-top: 30px;
	display: none;
	line-height: 1.75;
}
.form_acceptance .form_acceptance_link_item dt {
	font-size: 1.8rem;
	font-family: var(--font-ttl);
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.form_acceptance .form_acceptance_link_item dd {
	margin-top: 0.5em;
	color: #000;
}
.form_acceptance .form_acceptance_link_item dd + dt {
	margin-top: 2em;
}
.form_page_info {
	line-height: 1.75;
	margin-top: 0.5em;
}
@media (max-width: 767px) {
	.form .form_item {
		flex-wrap: wrap;
	}
	.form .form_item + .form_item {
		margin-top: 30px;
	}
	.form .form_item .form_ttl {
		width: 100%;
	  text-align: left;
		font-size: 1.4rem;
	}
	.form .form_item .form_ttl p {
		text-align: left;
    	margin: 0;
	}
	.form .form_item .form_ttl p br {
		display: none;
	}
	.form .form_attention:first-child {
		margin: 0 0 15px 0;
	}
	.form .form_item .form_content {
		width: 100%;
		margin-top: 10px;
	}
	.form .form_zip_attention {
		margin-left: 20px;
		width: 190px;
		font-size: 1.2rem;
	}
	.form .form_select {
    margin-bottom: 10px;
	}
	/* .form .form_select .wpcf7-not-valid-tip {
		font-size: 1.0rem !important;
	} */
	.form_acceptance .form_acceptance_link_item {
    padding: 30px;
	}
	.form_acceptance .form_acceptance_link_item dt {
    font-size: 1.4rem;
	}
	.form_acceptance .form_acceptance_link_item dd {
    font-size: 1.2rem;
	}
}